Package twisted :: Package python :: Module components :: Class CannotAdapt

[frames | no frames]

## Class CannotAdapt

    NotImplementedError --+
                          |
                         CannotAdapt

Can't adapt some object to some Interface.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:48 2004 | http://epydoc.sf.net